-S 1  -X RUN  -Q 0 -L 2   86 250
-S 0  -X RUN  -Q 0 -L 2   62 200
-S 0  -X RUN  -Q 0 -L 2   61 200
-S 0  -X RUN  -Q 0 -L 2   51 250
-S 2  -X RUN  -Q 1 -L 1   43 300
-S 2  -X RUN  -Q 1 -L 1   42 400
-S 2  -X RUN  -Q 1 -L 1   41 250
-S 2  -X RUN  -Q 1 -L 1   38 125
-S 3  -X RUN  -Q 2 -L 1   35 150
-S 3  -X RUN  -Q 2 -L 1   34 125
-S 3  -X RUN  -Q 2 -L 1   30 150
-S 1  -X RUN  -Q 3 -L 1   27 150
-S 1  -X RUN  -Q 3 -L 1   25 175
-S 1  -X RUN  -Q 3 -L 1   25 125
-S 4  21 100
-S 4  14 125
-S 4  7 100
